:root {
    --margin-inline: 10px;
}

.main-title, #root {
    margin-inline: var(--margin-inline);
}

.main-title {
    margin-top: 10px;
    font-weight: 400;
    text-transform: uppercase;
    font-size: 32px;
}

@media (min-width: 768px) {
    :root {
        --margin-inline: 60px;
    }
}

@media (min-width: 1280px) {
    :root {
        --margin-inline: 270px;
    }

}


body{font-family:Inter,Inter Fallback}.image-gallery{object-fit:cover}.gallery-container,.retail-info{width:100%}.image-list{display:flex;flex-wrap:wrap;gap:20px;margin-top:20px;width:100%}.image-outer{text-align:center;width:calc(25% - 20px);height:148px;&.current .sub-image,.sub-image:hover{box-shadow:0 0 10px #000;transform:scale(105%)}.sub-image:hover{transition-duration:.25s;transition-property:transform,box-shadow;transition-timing-function:ease-in-out}}.sub-image{border-radius:10px;cursor:pointer;height:100%;width:100%}.main-image-outer{height:700px}.main-image{border-radius:10px;height:100%;width:100%}.retail-info{& h3{border-bottom:1px solid #dfdfdf;font-size:23px;font-weight:500;padding-bottom:5px;position:relative;text-transform:uppercase;width:-webkit-fit-content;width:fit-content}}.info-label{color:#474747;display:flex;gap:10px;text-transform:uppercase}.info-content{margin-left:35px}.google-map,.info-container{margin-top:20px;iframe{height:500px;width:100%}}.google-map h4{border-bottom:1px solid #dfdfdf;font-size:23px;font-weight:500;padding-bottom:10px;position:relative;text-transform:uppercase;width:-webkit-fit-content;width:fit-content}.working-time{padding-bottom:20px;position:relative}@media (min-width:1280px){.gallery-container,.retail-info{flex-basis:calc(50% - 10px)}.retail-container{display:flex;gap:20px}}
